ERIC7_PLUGININSTALL(1)

NAME
eric7_plugininstall - Plugin installation utility for eric7

SYNOPSIS
eric7_plugininstall [options] files...

DESCRIPTION
This manual page documents briefly the eric7_plugininstall program. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation provided in HTML format.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

--version
    Show version of program.

--nokde
    Don't use KDE widgets

SEE ALSO
eric7_ide(1), eric7_api(1), eric7_browser(1), eric7_compare(1), eric7_configure(1), eric7_diff(1), eric7_doc(1), eric7_editor(1), eric7_hexeditor(1), eric7_iconeditor(1), eric7_plugininstall(1), eric7_pluginrepository(1), eric7_pluginuninstall(1), eric7_qregularexpression(1), eric7_re(1), eric7_shell(1), eric7_snap(1), eric7_sqlbrowser(1), eric7_testing(1), eric7_tray(1), eric7_trpreviewer(1), eric7_uipreviewer(1), eric7_virtualenv(1),

AUTHOR
eric7_plugininstal was written by Detlev Offenbach.

This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (but may be used by others).